[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.CMAppShowBtnGlyphChanged

Handles the CM_APPSHOWBTNGLYPHCHANGED control message for the form.

## Declaration

Source position: forms.pp line 618

`protected procedure TCustomForm.CMAppShowBtnGlyphChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message examined in the method.

## Description

Ensures that controls with a Glyph are notified when a change has occurred to a button glyph. Calls NotifyControls to broadcast Message to all Controls on the form.